AUTOMAKE_OPTIONS = foreign no-dependencies no-installinfo
INCLUDES = -I@top_srcdir@ @ROOT_INCLUDES@
LDFLAGS = @ROOT_LDFLAGS@

YODA_HEADER_FILES           = TmtcEvent.h TmtcRecord.h
yodaincdir                  = $(includedir)/yoda/tmtc
yodainc_HEADERS             = ${YODA_HEADER_FILES}

YODA_SOURCES                = TmtcEvent.cpp TmtcRecord.cpp

noinst_LTLIBRARIES          = libtmtcevent.la

libtmtcevent_la_SOURCES     =   ${YODA_HEADER_FILES}   \
                                ${YODA_SOURCES}
